ReSet ORIGINAL
[GNU4] 오래된 그누버젼에서 최신 스킨 사용하기 [초보자용] 목록
  • 글쓴이 : IN-BEST 작성일 : 13-02-13 11:44 조회 : 8,510
\\ Source Explanation
버젼 4.31.14 (2009년 10월) 이전 그누보드를 설치해놓고 업그레이드를 하지못해 최신버젼 스킨들을
사용하지 못하는 분들이 있는 것 같군요
write.skin.php에 아래와 같은 prototype.js가 들어있는 버젼을 사용 중이라면
<script type="text/javascript" src="<?="$g4[path]/js/prototype.js"?>"></script>
Source Code

jquery로 만들어진 기능이 들어가는 스킨들은 사용하기 어렵게 됩니다
그누보드 전체를 업그레이드 하는 것은 방법도 모르고 엄두도 나지않아 하는 수 없이 그냥 사용하는 분들을 위한
최신 게시판 스킨 사용 방법입니다

1. 최신 스킨 write.skin.php에 추가
하단 자바스크립트 부분 상단에 추가합니다
<script type="text/javascript" src="<?=$g4[path]?>/js/jquery-1.4.2.min.js"></script>

jquery.kcaptcha.js 가 보이는 윗줄에 넣으세요

2. view_comment.skin.php 하단 자바스크립트 부분 상단에 위와 똑같이 추가합니다

3. bbs 폴더의 kcaptcha 로 시작하는 화일들(5개)를 업로드 합니다

4. js 폴더의 jquery-1.4.2.min.js, jquery.kcaptcha.js 를 업로드 합니다

5. bbs/fonts 폴더를 몽땅 업로드 합니다

이와 같이 최신 스킨에 jquery-1.4.2.min.js를 추가하면 최신 게시판 스킨들을 문제 없이 사용할 수 있습니다
4.30.00(2008년 10월) 이전 버젼(prototype.js가 들어있지않은 버젼)은 위 방법만으로는 되지않습니다
· 출처 : 그누4 팁자료실 - 균이님
0.00 (0명)
평가해주세요. 비회원 가능!